Bug 1731540 - Nonreponsive maintainer check for ktdreyer
Summary: Nonreponsive maintainer check for ktdreyer
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: python-jenkins-job-builder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-19 17:09 UTC by Miro Hrončok
Modified: 2020-02-06 17:22 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-29 08:29:58 UTC
Type: ---


Attachments (Terms of Use)

Description Miro Hrončok 2019-07-19 17:09:50 UTC
This bug is part of the non-responsive maintainer procedure for ktdreyer, following https://docs.fedoraproject.org/en-US/fesco/Policy_for_nonresponsive_package_maintainers/. Please respond if you are still active in Fedora and want to maintain python-jenkins-job-builder.

Comment 2 Ken Dreyer 2019-07-28 23:30:11 UTC
Hi, I want to keep maintaining packages in Fedora. Please accept my apologies for not responding to bug 1706223. I've responded in that bug now.

In order to communicate my paternity leave to the Fedora community, I've added an entry to the calendar here: https://apps.fedoraproject.org/calendar/meeting/9585/

Comment 3 Miro Hrončok 2019-07-29 08:29:58 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.